<template lang="pug">
.wrapper
    h1 Привет!
    .test
        .multiselect
            Multiselect(v-model="multiselect" :options="options")
        .singleselect
            Multiselect(v-model="singleselect" :options="options")
        .html
</template>

<script>
import Multiselect from 'vue-multiselect'

export default {
    name: 'Test',
    components: {
        Multiselect
    },
    data() {
        return {
            singleselect: null,
            multiselect: null,
            options: ['asd', 323, '123123123']
        }
    }
    
}
</script>

<style src="vue-multiselect/dist/vue-multiselect.min.css"></style>

<style lang="sass" scoped>
.wrapper
    font-family: 'Roboto', sans-serif
    display: flex
    flex-direction: column
    align-items: center
    justify-content: center
    width: 100%
    min-height: 100vh

.test,
.multiselect,
.singleselect,
.html
    display: grid

.test
    width: 400px


</style>